/*
 Theme Name:   Percy Cole Media Child
 Description:  Percy Cole Media Child Theme
 Author:       BootExperts
 Author URI:   http://bootexperts.com
 Template:     robic
 Version:      1.0.0
 License:      GNU General Public License v2 or later
 License URI:  http://www.gnu.org/licenses/gpl-2.0.html
 Tags:         two-columns, right-sidebar
 Text Domain:  percy-cole-media-child
*/

@import '../robic/style.css';

ul {
  list-style: outside none none;
  margin: 0;
  padding: 0;
}

a:hover {
    color: #fff;
    text-decoration: none;
}
a:active, a:hover, a:focus {
  outline: 0 none;
    text-decoration: none
}

h1, h2, h3, h4, h5, h6 {
  margin: 0 0 10px;
}
body {
  color: #D0D0D0;
  font-family: "montserratregular";
  font-size: 16px;
  line-height: 20px;
  text-align: left;
}


.vc_row {margin-left:0px !important;margin-right:0px !important;}
.vc_column_container>.vc_column-inner {padding:0px !important;}

.mean-container .mean-nav ul li a {background: #294a61 none repeat scroll 0 0 !important;color: #ffffff;}
.mean-container .mean-nav ul li a:hover {color:#b7b7b7 !important;}
.main-menu nav ul li a {color:#fff !important;text-shadow:1px 1px 1px black !important;}
nav {margin-top:10px;}
.mean-container a.meanmenu-reveal {margin-top:8px !important;}

div#rev_slider_2_1_wrapper {background-color: rgb(41, 74, 97) !important;}

div.logo {margin-top:13px;}

p {font-family: 'Raleway', sans-serif !important;}

.banner-button a, a.button {border:0px !important;background:#294a61 !important;color:#eee !important;}

.banner-button a:hover, a.button:hover {border:0px !important;background:#eee !important;color:#294a61 !important;}

.vc_column_container {padding-left:0px !important;padding-right:0px !important;}
.vc_col-xs-12, .vc_column_container {width:100% !important;}
.single-feature > span {height:75px !important;width:75px !important;}
.single-feature-text {max-width:75% !important;}

div.section-title img {display:none !important;}
.service-icon {background:transparent !important;}
.service-icon::after {border:0px !important;}

.price-list img {display:none !important;}
.price-list li {width:90%;text-align:center !important;}

.clients-area {padding-top:50px !important;}
div.boldtitle {display:inline !important;font-family: "montserratbold";font-size: 48px;font-weight:bold;padding-right:5px;}
div.thintitle {display:inline !important;font-family: "montserrathairline";font-size: 48px;}
div.texttitle {margin-top:20px;font-size:13px;}

.slick-prev {left:30px !important;}
.slick-next {right:30px !important;}

.contact-info-container textarea {padding-top:15px !important;line-height:20px !important;}
.contact-info-container {background:#1e1b26 none repeat scroll 0 0 !important;margin-bottom:30px !important;}
.contact-area .section-title > h1 {color:#fff !important;}
.contact-area .section-title > h1 span {color:#fff !important;}
.contact-address span.icon-img {border:1px solid #efefef !important;}
.contact-area .section-title img {display:none !important;}
.contact-address .information {display: inline-block;line-height: 30px !important;color: #eee !important;font-size: 20px;font-family: "montserrathairline";}
#contact-form input, .yourmessage {background: #47494d none repeat scroll 0 0 !important;border: 0px solid #ebebeb !important;border-radius: 5px !important;box-shadow: none;color: #ffffff !important;}
.submit-form .button, .blog-area.section-light-blog .button {background: #294a61 !important;border-color: #294a61 !important;color: #eee !important;}
span.wpcf7-not-valid-tip {color: #294a61 !important;}
div.wpcf7-validation-errors {display:none !important;}

.section-dark-two {background: #294a61 !important;}
div.footer-logo img {max-width:300px !important;width:100% !important;}
.footer-area > p {font-size:12px !important;}

.download-area img {display:none !important;}
.download-area .button {display:none !important;}

div.wpcf7-mail-sent-ok {border:0px !important;font-family: "montserrathairline";}

@media (min-width: 768px) {
div#main-menu .col-sm-3 {width:33% !important;}
div#main-menu .col-md-9 {width: 66% !important;}
}

@media (min-width: 992px) {
div#main-menu .col-md-9 {width: 66% !important;}
}

@media (max-width: 992px) {
#main-menu {background: #252830 none repeat scroll 0 0 !important;}
}

@media (max-width: 767px) {
.container {width:100% !important;}
.feature-text {text-align:center !important;}
.contact-address li:nth-child(3) span.icon-img {display:none !important;border:0px !important;}
.slidertitle1 {display:block !important;} 
.tp-rightarrow, .tp-leftarrow {top:80% !important;}
}

@media (max-width: 600px) {
.slidertitle1 {display:block !important;text-align:center !important;font-size:18px !important;} 
.slidertitle2 {display:block !important;text-align:center !important;font-size:24px !important;margin-top:-5px !important;}
.slidertitle3 {display:block !important;text-align:center !important;font-size:24px !important;margin-top:-15px !important;}
h1 span {display:block;} 
.contact-area .section-title > h1 span {font-size:26px !important;}
div.thintitle {display:block !important;padding-top:10px !important;}
}